"Unknown CPU" error when compiling against Security Plugin


#1

I migrated my machine from a 32 bit OS to a 64 bit OS (linux). Now when I try to compile a program that includes the Security Plugin, I get the following error:

…/Security/itf/ngos.h:231:2: error: #error “Unknown CPU”

If I try to force it to use the i386 options, the image compiles but is not accepted by my WMP100.

Any ideas?

Best regards,